Table of contents
TOC
Collapse the table of content
Expand the table of content

Need a version 4.x or greater format system database to perform this operation. (Error 3808)

office 365 dev account|Last Updated: 6/12/2017
|
1 Contributor

Applies to: Access 2013 | Access 2016

When using the Microsoft OLE DB Provider for Jet with security, it is necssary that the security database be in a Jet version 4.x file format. This can be done by compacting the existing security database or by creating a new one through the Microsoft OLE DB Provider for Jet.

ACCESS SUPPORT RESOURCES
Access for developers forum on MSDN
Access help on support.office.com
Access help on answers.microsoft.com
Search for specific Access error codes on Bing
Access forums on UtterAccess
Access wiki on UtterAcess
Access developer and VBA programming help center (FMS)
Access posts on StackOverflow

© 2018 Microsoft